Bug 2260 - Tracker for java-gnome bug 319639
Summary: Tracker for java-gnome bug 319639
Status: RESOLVED FIXED
Alias: None
Product: frysk
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
: P2 normal
Target Milestone: ---
Assignee: Adam Jocksch
URL:
Keywords:
Depends on:
Blocks: 1838
  Show dependency treegraph
 
Reported: 2006-02-02 17:05 UTC by Adam Jocksch
Modified: 2006-08-14 18:18 UTC (History)
0 users

See Also:
Host:
Target:
Build:
Last reconfirmed:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Adam Jocksch 2006-02-02 17:05:19 UTC
 
Comment 1 Andrew Cagney 2006-02-08 16:34:21 UTC
can the subject line be changed to something meaningful, and a URL be added
pointing to the upstream bug?
Comment 2 Adam Jocksch 2006-08-14 18:18:13 UTC
searching for this bug on the gnome-bugzilla brings up a bug not even related to
java-gnome. I have no clue what this bug was addressing, but can only assume
that it was fixed/of minor severity. Closing bug.